unit bill6ubar;
interface
var lst:text;
implementation
Procedure Assign ( Var T : Text; Const Name : String );
Var
  B : BindingType;
Begin {* Assign *}
  unbind ( T );
  B := binding ( T );
  B.Name := Name;
  bind ( T, B );
  B := binding ( T );
End {* Assign *};
begin
assign(lst,'bill6.dat');
rewrite(lst);
end.
